/*

Theme Name: Fashionable

Theme URI: http://www.woothemes.com/

Version: 1.1.0

Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.

Author: WooThemes

Author URI: http://www.woothemes.com

Template: canvas

Tags: canvas, woothemes, store, woocommerce



	Copyright: (c) 2009-2011 WooThemes.

	License: GNU General Public License v2.0

	License URI: http://www.gnu.org/licenses/gpl-2.0.html



*/

@import url(../canvas/style.css);



/**

 * This file imports the canvas styles.

 * The styles for this child theme are in css/fashionable.scss (sass) and css/fashionable.css.

 * These are hooked into the wp_enqueue_scripts action via the woo_child_enqueue function.

 */

.myaccount_user a {

color: #f00 !important;

}

.page header.title a.edit {

border: 1px solid #222;

padding: 4px 12px;

}

#fancybox-content{

border: none !important;

width: 100% !important;

}

#newsletter_signup .textfield{width: 100% !important;}
.mailtect{color:#999999;}
span.ng-isolate-scope {
    text-transform: none!important;
}